{
  "db_name": "MySQL",
  "query": "\n                DELETE FROM timers\n                WHERE owner = ?\n                    AND name = ?\n                ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "1fc7899f041f2fa1b14e9d05fd5a604960aba6620e75f82b053aed7e4ccbd520"
}
